---
courses_001:
  id: 1
  tea_id: 20
  name: courses_001
  state: 
  code: 
  time: 2013
  extra: 
  created_at: 2013-09-30 15:36:00
  updated_at: 2014-04-19 01:50:41
  location: 
  term: 春季学期
  string: 
  password: '1234'
  setup_time: 
  endup_time: '2014-04-18 00:00:00'
  class_period: '32'
  school_id: 117
  description: 'courses_001 description'
  status: 1
  attachmenttype: 2
  lft: 
  rgt: 
  is_public: 1
  inherit_members: 1

courses_002:
  id: 2
  tea_id: 20
  name: 分布式计算环境
  state: 
  code: 
  time: 2013
  extra: course2013-09-30_23-36-00
  created_at: 2013-09-30 15:36:00
  updated_at: 2014-04-19 01:50:41
  location: 
  term: 春季学期
  string: 
  password: '1234'
  setup_time: 
  endup_time: '2014-04-18 00:00:00'
  class_period: '32'
  school_id: 117
  description: 介绍分布计算模型，分布计算平台，分布式软件开发环境等分布计算方向的概念、技术和环境，并通过实验提高学生的实践能力。
  status: 1
  attachmenttype: 2
  lft: 
  rgt: 
  is_public: 1
  inherit_members: 1
